/* ==========================================================================
   Mainstay Custom Styles
   ========================================================================== */
.row.padded-sm {
  padding: 20px 0;
}
.row.padded-md {
  padding: 40px 0;
}
.row.padded-lg {
  padding: 60px 0;
}
.row.no-top-padding {
  padding-top: 0;
}
body {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 14px;
  line-height: 1.6em;
  background: #505151;
}
section {
  background: #FFFFFF;
}
h1,
h2 {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 36px;
  line-height: 1.3em;
  text-transform: uppercase;
  color: #505050;
}
h1.centered,
h2.centered {
  text-align: center;
}
h3 {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 24px;
  line-height: 1.3em;
  color: #474747;
}
p,
ul,
ol {
  font-size: 16px;
  line-height: 1.6em;
  color: #575757;
}
a {
  color: #0072bc;
}
a:visited {
  color: #0072bc;
}
a:hover,
a:focus,
a:active {
  color: midnightblue;
}
a:focus {
  outline: 0;
}
a:hover,
a:active {
  outline: 0;
  text-decoration: underline;
}
.btn {
  background-color: #0072bc;
  border-radius: 0;
  text-transform: uppercase;
  font-weight: bold;
}
.btn-lg {
  letter-spacing: 0.5px;
  padding: 10px 26px;
}
.btn-skew {
  -webkit-transform: skew(-20deg, 0deg);
  -moz-transform: skew(-20deg, 0deg);
  -o-transform: skew(-20deg, 0deg);
  -ms-transform: skew(-20deg, 0deg);
  transform: skew(-20deg, 0deg);
}
.btn-skew div {
  -webkit-transform: skew(20deg, 0deg);
  -moz-transform: skew(20deg, 0deg);
  -o-transform: skew(20deg, 0deg);
  -ms-transform: skew(20deg, 0deg);
  transform: skew(20deg, 0deg);
  font-style: italic;
}
.title-divider {
  background: #0072bc;
  display: block;
  height: 3px;
  line-height: 3px;
  visibility: visible;
  width: 60px;
  margin-bottom: 0;
}
.title-divider.white {
  background: #FFFFFF;
}
.title-divider.centered {
  margin-left: auto;
  margin-right: auto;
}
.breadcrumbs-container {
  margin-top: -64px;
  position: relative;
  z-index: 9999;
  background: transparent;
}
.breadcrumbs-container .container {
  padding-top: 24px;
  padding-bottom: 18px;
  background: #FFFFFF;
}
@media (min-width: 768px) {
  .breadcrumbs-container .container {
    width: 800px;
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 992px) {
  .breadcrumbs-container .container {
    width: 1020px;
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 1200px) {
  .breadcrumbs-container .container {
    width: 1220px;
    padding-right: 40px;
    padding-left: 40px;
  }
}
#breadcrumbs {
  color: #575757;
}
#breadcrumbs a {
  color: #575757;
}
#breadcrumbs a:visited {
  color: #575757;
}
#breadcrumbs a:hover,
#breadcrumbs a:focus,
#breadcrumbs a:active {
  color: 575757;
}
#breadcrumbs a:focus {
  outline: 0;
}
#breadcrumbs a:hover,
#breadcrumbs a:active {
  outline: 0;
  text-decoration: underline;
}
.header-slider-home-container,
.header-slider-content-container {
  position: relative;
}
.header-slider-home-container #header-slider,
.header-slider-content-container #header-slider {
  height: 575px;
  width: 100%;
  background: #CCCCCC;
  margin: 0;
  padding: 0;
}
.header-slider-home-container #header-slider.slick-slider,
.header-slider-content-container #header-slider.slick-slider {
  margin-bottom: 0;
}
.header-slider-home-container #header-slider.slick-slider .slick-prev.slick-arrow,
.header-slider-content-container #header-slider.slick-slider .slick-prev.slick-arrow,
.header-slider-home-container #header-slider.slick-slider .slick-next.slick-arrow,
.header-slider-content-container #header-slider.slick-slider .slick-next.slick-arrow {
  z-index: 999;
}
.header-slider-home-container #header-slider.slick-slider .slick-prev.slick-arrow,
.header-slider-content-container #header-slider.slick-slider .slick-prev.slick-arrow {
  left: 40px;
}
.header-slider-home-container #header-slider.slick-slider .slick-next.slick-arrow,
.header-slider-content-container #header-slider.slick-slider .slick-next.slick-arrow {
  right: 40px;
}
.header-slider-home-container #header-slider.slick-slider .slick-dots,
.header-slider-content-container #header-slider.slick-slider .slick-dots {
  margin: 0;
  bottom: 20px;
  font-size: 1px;
  line-height: 1px;
}
.header-slider-home-container #header-slider.slick-slider .slick-dots li.slick-active button,
.header-slider-content-container #header-slider.slick-slider .slick-dots li.slick-active button {
  background: #FFFFFF;
}
.header-slider-home-container #header-slider.slick-slider .slick-dots button,
.header-slider-content-container #header-slider.slick-slider .slick-dots button {
  width: 20px;
  height: 20px;
  border: 2px solid #FFFFFF;
  cursor: pointer;
  -webkit-transform: skew(-20deg, 0deg);
  -moz-transform: skew(-20deg, 0deg);
  -o-transform: skew(-20deg, 0deg);
  -ms-transform: skew(-20deg, 0deg);
  transform: skew(-20deg, 0deg);
  transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
}
.header-slider-home-container #header-slider.slick-slider .slick-dots button:before,
.header-slider-content-container #header-slider.slick-slider .slick-dots button:before {
  opacity: 0;
}
.header-slider-home-container #header-slider .slide-container,
.header-slider-content-container #header-slider .slide-container {
  height: 575px;
}
.header-slider-home-container #header-slider .slide-container .slide,
.header-slider-content-container #header-slider .slide-container .slide {
  height: 575px;
  padding: 0;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.header-slider-home-container #header-slider .slide-container .slide .container,
.header-slider-content-container #header-slider .slide-container .slide .container {
  height: 575px;
}
.header-slider-home-container #header-slider .slide-container .slide .content,
.header-slider-content-container #header-slider .slide-container .slide .content {
  position: relative;
  top: 160px;
  width: 50%;
  opacity: 0;
  transition: all 1.5s ease-in-out 0s;
  -webkit-transition: all 1.5s ease-in-out 0s;
  -moz-transition: all 1.5s ease-in-out 0s;
  -o-transition: all 1.5s ease-in-out 0s;
  -ms-transition: all 1.5s ease-in-out 0s;
}
.header-slider-home-container #header-slider .slide-container .slide .content.position-left,
.header-slider-content-container #header-slider .slide-container .slide .content.position-left {
  left: 0;
}
.header-slider-home-container #header-slider .slide-container .slide .content.position-right,
.header-slider-content-container #header-slider .slide-container .slide .content.position-right {
	margin-top:40px;
  left: 50%;
}
.header-slider-home-container #header-slider .slide-container .slide .content .title,
.header-slider-content-container #header-slider .slide-container .slide .content .title {
  color: #FFFFFF;
  font-size: 50px;
  line-height: 1em;
  text-transform: uppercase;
  margin-bottom: 12px;
  text-shadow: 10px 10px 50px rgba(0, 0, 0, 0.6);
}
.header-slider-home-container #header-slider .slide-container .slide .content .introduction,
.header-slider-content-container #header-slider .slide-container .slide .content .introduction {
  color: #FFFFFF;
  font-size: 20px;
  line-height: 1.3em;
  font-weight: 600;
  text-shadow: 5px 5px 20px rgba(0, 0, 0, 0.4);
}
.header-slider-home-container #header-slider .slide-container .slide .content button,
.header-slider-content-container #header-slider .slide-container .slide .content button {
  margin-top: 30px;
}
.header-slider-home-container #header-slider .slide-container.slick-active .content,
.header-slider-content-container #header-slider .slide-container.slick-active .content {
  opacity: 1;
}
.header-slider-home-container .prev.slick-arrow,
.header-slider-content-container .prev.slick-arrow,
.header-slider-home-container .next.slick-arrow,
.header-slider-content-container .next.slick-arrow {
  color: #FFFFFF;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  font-size: 40px;
  cursor: pointer;
  opacity: 0.6;
}
.header-slider-home-container .prev.slick-arrow:hover,
.header-slider-content-container .prev.slick-arrow:hover,
.header-slider-home-container .next.slick-arrow:hover,
.header-slider-content-container .next.slick-arrow:hover {
  opacity: 1;
}
.header-slider-home-container .prev.slick-arrow,
.header-slider-content-container .prev.slick-arrow {
  left: 40px;
}
.header-slider-home-container .next.slick-arrow,
.header-slider-content-container .next.slick-arrow {
  right: 40px;
}
.header-slider-content-container #header-slider {
  height: 460px;
}
.header-slider-content-container #header-slider .slide-container {
  height: 460px;
}
.header-slider-content-container #header-slider .slide-container .slide {
  height: 460px;
}
footer .footer-top {
  background-color: #696a6a;
  padding: 40px 0;
  color: #e5e7e7;
  text-align: left;
}
footer .footer-top h4 {
  font-size: 18px;
  line-height: 1em;
  font-weight: bold;
  margin: 0 0 20px 0;
}
footer .footer-top h5 {
  font-size: 14px;
  line-height: 1em;
  font-weight: bold;
  margin: 0 0 6px 0;
}
footer .footer-top p {
  font-size: 14px;
  line-height: 1.4em;
  color: #e5e7e7;
  letter-spacing: 0.2px;
  margin: 0 0 15px 0;
}
footer .footer-top p a {
  color: #e5e7e7;
  text-decoration: none;
}
footer .footer-top p a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
footer .footer-top hr {
  background-color: #838484;
  border: 0;
  height: 1px;
  margin: 20px 0;
}
footer .footer-top .form-inline .input-group > .form-control {
  width: 140px;
}
footer .footer-bottom {
  background: #505151;
  padding: 20px 0;
  color: #e5e7e7;
  text-align: left;
}
footer .footer-bottom p {
  color: #e5e7e7;
  margin: 0;
  font-size: 13px;
  line-height: 13px;
}
footer .footer-bottom .divider {
  display: inline-block;
  margin: 0 8px 0 5px;
  width: auto;
}
#homepage h1,
#homepage h2 {
  margin-top: 0;
  margin-bottom: 10px;
}
#homepage .introduction {
  font-size: 22px;
  font-weight: lighter;
  line-height: 1.4em;
  margin-top: 10px;
  margin-bottom: 25px;
}
#homepage .extended-introduction {
  font-weight: lighter;
  line-height: 1.8em;
  letter-spacing: 0.4px;
}
#homepage .welcome .title-divider {
  width: 180px;
}
#homepage .testimonials {
  text-align: center;
  background: #103d69;
}
#homepage .testimonials h2 {
  color: #FFFFFF;
}
#homepage .testimonials .testimonial-text-container .testimonial-text {
  color: #FFFFFF;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 0.5px;
  font-style: italic;
  font-weight: lighter;
  width: 85%;
  margin: 10px auto 20px auto;
  position: relative;
}
#homepage .testimonials .testimonial-text-container .quote {
  color: #FFFFFF;
  font-size: 60px;
  line-height: 30px;
  font-family: Georgia, sans-serif;
  text-align: left;
  display: inline-block;
  margin-left: -35px;
  margin-right: 5px;
  top: 15px;
  position: relative;
}
#homepage .testimonials .testimonial-text-container .client-name,
#homepage .testimonials .testimonial-text-container .client-company,
#homepage .testimonials .testimonial-text-container .separator {
  color: #FFFFFF;
  font-size: 14px;
  line-height: 14px;
  display: inline-block;
}
#homepage .testimonials .testimonial-text-container .client-company {
  font-weight: bold;
}
#homepage .testimonials .testimonial-text-container .separator {
  margin: 0 6px;
}
#homepage .testimonials .slick-slider {
  margin-bottom: 0;
}
#homepage .testimonials .slick-slider .slick-dots {
  margin: 15px 0 -10px 0;
  position: inherit;
  bottom: inherit;
  font-size: 1px;
  line-height: 1px;
}
#homepage .testimonials .slick-slider .slick-dots li button:before {
  color: #FFFFFF;
}
#homepage .services {
  background: #e6e7e8;
}
#homepage .services .padded-lg {
  padding: 60px 0 30px 0;
}
#homepage .services .title-divider {
  margin-bottom: 30px;
}
#homepage .services .col-md-4 {
  padding-bottom: 30px;
}
#homepage .services .service-container {
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.02);
}
#homepage .services .service-container .icon {
  background-color: lightgray;
  height: 180px;
  background-position: center center;
  background-size: cover;
}
#homepage .services .service-container .text {
  background: #FFFFFF;
  padding: 20px 20px 25px 20px;
  height: 300px;
  position: relative;
}
#homepage .services .service-container .text h3 {
  margin-top: 0;
  margin-bottom: 20px;
}
#homepage .services .service-container .text p {
  letter-spacing: 0.25px;
  font-size: 14px;
  line-height: 1.6em;
  color: #575757;
  margin-top: 0;
  margin-bottom: 0;
}
#homepage .services .service-container .text button {
  position: absolute;
  left: 25px;
  bottom: 25px;
}
#custom-post-type-page,
#content-page,
#category-page {
  background: #FFFFFF;
}
#custom-post-type-page h1,
#content-page h1,
#category-page h1,
#custom-post-type-page h2,
#content-page h2,
#category-page h2 {
  margin-top: 0;
  margin-bottom: 10px;
}
#custom-post-type-page .introduction,
#content-page .introduction,
#category-page .introduction {
  font-size: 22px;
  font-weight: lighter;
  line-height: 1.4em;
  margin-top: 10px;
  margin-bottom: 25px;
}
#custom-post-type-page .extended-introduction,
#content-page .extended-introduction,
#category-page .extended-introduction {
  font-weight: lighter;
  line-height: 1.8em;
  letter-spacing: 0.4px;
}
#custom-post-type-page .gallery .item,
#content-page .gallery .item,
#category-page .gallery .item {
  margin-bottom: 30px;
}
#content-page,
#category-page {
  padding-top: 130px;
}
#archive-page .services {
  background: #e6e7e8;
}
#archive-page .services .padded-lg {
  padding: 100px 0 30px 0;
}
#archive-page .services .title-divider {
  margin-bottom: 30px;
}
#archive-page .services .col-md-4 {
  padding-bottom: 30px;
}
#archive-page .services .service-container {
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.02);
}
#archive-page .services .service-container .icon {
  background-color: lightgray;
  height: 180px;
  background-position: center center;
  background-size: cover;
}
#archive-page .services .service-container .text {
  background: #FFFFFF;
  padding: 20px 20px 25px 20px;
  height: 300px;
  position: relative;
}
#archive-page .services .service-container .text h3 {
  margin-top: 0;
  margin-bottom: 20px;
}
#archive-page .services .service-container .text p {
  letter-spacing: 0.25px;
  font-size: 14px;
  line-height: 1.6em;
  color: #575757;
  margin-top: 0;
  margin-bottom: 0;
}
#archive-page .services .service-container .text button {
  position: absolute;
  left: 25px;
  bottom: 25px;
}
@media (min-width: 1200px) {
  header {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f0f0+0,ffffff+100 */
    background: #f0f0f0;
    /* Old browsers */
    background: -moz-linear-gradient(top, #f0f0f0 0%, #ffffff 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, #ffffff));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f0f0f0 0%, #ffffff 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f0f0f0 0%, #ffffff 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f0f0f0 0%, #ffffff 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #f0f0f0 0%, #ffffff 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
    height: 120px;
    position: relative;
    z-index: 9999;
    -webkit-box-shadow: 0px 0px 30px 20px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 30px 20px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 30px 20px rgba(0, 0, 0, 0.2);
  }
  nav.navbar {
    height: 120px;
    margin: 0;
    background: transparent;
  }
  nav.navbar .navbar-header {
    height: 120px;
  }
  nav.navbar .navbar-header .navbar-brand {
    height: 220px;
    width: 220px;
  }
  nav .navbar-brand img {
    width: 220px;
    height: 220px;
  }
  nav .navbar.navbar-default {
    background: transparent;
  }
  nav #navbar {
    height: 120px;
  }
  nav #navbar ul.nav {
    height: 120px;
    float: right;
  }
  nav #navbar ul li {
    border-top: 5px solid #103d69;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
  }
  nav #navbar ul li:hover {
    border-top: 5px solid #0367ab;
    background: rgba(255, 255, 255, 0.6);
  }
  nav #navbar ul li.active {
    border-top: 5px solid #0072bc;
    font-weight: bold;
  }
  nav #navbar ul li.active a {
    background: transparent;
  }
  nav #navbar ul li:first-child a {
    border-left: 1px solid #d8d8d8;
  }
  nav #navbar ul li a {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 22px;
    padding-right: 22px;
    height: 115px;
    line-height: 115px;
    font-size: 15px;
    color: #727272;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    border-right: 1px solid #d8d8d8;
  }
}
